</section class="col-6">

{% if tasks %}
<form class="sortable list-group col-6"  hx-trigger="end" hx-target="#task-list">
    {% for task in tasks %}

        <input type="hidden" name="task_order" value="{{ task.task.pk }}">

        <li>
            ${{ task.task.pk }} >
            {{ task.task.description }}
            <span class="badge bg-danger"
            style="cursor: pointer"
            hx-delete="{% url 'delete_task' task.pk %}"
            hx-target="#task-list"
            hx-confirm="Are you sure about that ?"
            >
                X
        </span> 
        </li>

    {% endfor%}
</form>

{% else %}

    <h1 style="color: red;"> ERREUR 404 </h1>
    <label> (non je rigole il n'y a pas de tache c'est tout) </label>

{% endif %}

</section>

<section class="col-4">
    {% include 'task/search.html' %}
</section>